body{
  overflow-x: hidden;
}


.bg-red-theme {
    background: #bb0b0b;
    color: #fff !important;
    display: inline-block;
    padding: 4px 10px;
}
.padding-40{
  padding-top: 40px;
  padding-bottom: 40px;
}
.padding-top-40{
  padding-top: 40px !important;
}
.mb-5{
  margin-bottom: 5px !important;
}
:after, :before, i {
    text-decoration: none;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}
.ttm-topbar-wrapper,.ttm-header-wrap{
  z-index: 9999;
}

.bg-graylight{
  background: #f7f7f7;
}

.bgcolor-white{
  background: #fff;

}

.bgcolor-theme-light{
  background: #fdf9f9;
}

.banner {
  width: 100%;
  height: calc(100vh - 52px);
  display: flex
}

.banner .image {
  width: 100%;
  height: 91.5%;
  background: url(../images/banner.jpg) center top no-repeat;
  background-size: cover;
  position: absolute
}

.banner .left-area {
  background: rgba(255, 255, 255, .75);
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  position: relative;
  z-index: 1
  color: #fff;
}

.banner .left-area .content {
  width: 440px;
  padding: 0 0 0 80px;
  margin: 0
}

.banner .left-area .content h1 {
  font-size: 36px;
  letter-spacing: 5px;
  font-weight: 600
}

.banner .left-area .content p {
  width: auto;
  margin: 15px 0 0 0;
  text-align: justify
}

.banner .left-area .content p a {
  letter-spacing: 3px;
  word-spacing: 3px;
  font-weight: 600;
  position: relative;
  padding: 0 15px;
  font-size: 18px;
  margin: 50px 0 0 0;
  display: block
}

.banner .left-area .content p a:before {
  width: 70px;
  height: 70px;
  background: #bb0b0b;
  content: '';
  position: absolute;
  left: 0;
  top: -20px;
  z-index: 1;
  border-radius: 50%
}

.banner .left-area .content p a span {
  color: #292929;
  position: relative;
  z-index: 1
}

.banner .left-area .content p a:hover:before {
  width: 170px;
  border-radius: 20px;
  height: 50px;
  top: -10px
}

.banner .left-area .content ul {
  width: auto;
  margin: 35px 0
}

.banner .left-area .content ul li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px 0 0
}

section.section.section_home_abot {
  position: relative;
  z-index: 60;
  background: #fff
}

.banner .right-area {
  width: 50%;
  background: rgba(255, 255, 255, .96);
  display: flex;
  align-items: center;
  justify-content: felx-start;
  position: relative;
  z-index: 1
}

.banner .right-area .content {
  height: 569px;
  position: relative;
  width: 550px;
  margin: 65px 0 0 65px
}

.banner .right-area .content .slide-area {
  width: 420px;
  height: 100%;
  margin: 120px 0 0 -285px;
  overflow: hidden;
  position: relative
}

.banner .right-area .content .slide-area .mobile {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 2;
  overflow: hidden
}

.banner .right-area .content .slide-area .app-slider {
  width: 100%;
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0
}

.banner .right-area .content .slide-area .app-slider .slider {
  width: 100%;
  height: 552px
}

.banner .right-area .content .count {
  width: 50%;
  position: absolute;
  left: 170px;
  bottom: 100px;
  display: flex;
  border-bottom: 2px #dbdbdb solid;
  align-items: center
}

.banner .right-area .content .count .tab {
  width: 25%;
  position: relative;
  cursor: pointer
}

.banner .right-area .content .count .tab:before {
  width: 0%;
  position: absolute;
  left: 0;
  bottom: -2px;
  content: '';
  background: #bb0b0b;
  height: 2px;
  background: 0 0
}

.banner .right-area .content .count .tab p {
  font-size: 18px;
  color: #383838;
  text-align: center;
  font-weight: 400;
  padding: 10px
}

.banner .right-area .content .count .tab:hover p {
  color: #bb0b0b;
  font-weight: 700
}

.banner .right-area .content .count .tab.active p {
  color: #bb0b0b;
  font-weight: 700;
  font-size: 30px
}

.banner .right-area .content .count .tab.active:before {
  width: 100%;
  background: #bb0b0b;
}

.banner .right-area .content .name {
  position: absolute;
  left: 130px;
  top: 100px;
  width: 300px;
  overflow: hidden;
  height: 48px
}

.banner .right-area .content .name .name-slider {
  width: auto;
  position: absolute;
  left: 0;
  top: 0
}

.banner .right-area .content .name .name-slider .slide {
  height: 100%;
  font-weight: 600;
  font-size: 25px;
}

.banner .right-area .content .name .name-slider .slide span {
  display: inline-block;
  background: #292929;
  color: #fff;
  padding: 12px 20px;
  display: inline-block;
  border-radius: 0 12px 12px 0
}

.banner .right-area .content .text {
  position: absolute;
  left: 160px;
  width: 70%;
  top: 180px;
  height: 215px;
  overflow: hidden
}

.banner .right-area .content .text .text-slider {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0
}

.banner .right-area .content .text .slide {
  width: auto
}

.banner .right-area .content .text .slide h2 {
  text-align: justify;
  color: #1f1d1d;
  font-weight: 500;
  margin: 15px 0;
  padding: 0;
  font-size: 24px
}

.banner .right-area .content .text .slide p {
  line-height: 1.75;
  height: 285px;
  overflow: hidden;
  text-align: justify;
  font-size: 16px
}

/*footer start*/
.footer {
    background: #292929;
    padding: 40px 0 20px;
    color: #fff;
}
.footer h5{
 color: #fff;
}
.about-footer img {
    margin-bottom: 10px;
}
.footer a{
  color: #fff;
}
.footer i{
  margin-right: 6px;
}
.footer-link{
  padding-left: 0;
  line-height: 2;
}
/*footer end*/


/* service start */
section.section.service_class {
  padding-bottom: 0;
  background: #f1fcff
}
.home-service {
  width: auto;
  position: relative;
  margin-top: 30px
}

.home-service .box-slider {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0
}

.parent {
  border-right: 1px solid #00589f47;
  margin-right: 15px
}

.home-service .box-slider .slide {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  display: none;
  -webkit-transition: 0s;
  -moz-transition: 0s
}

.home-service .box-wrap {
  width: auto;
  display: flex;
  position: relative;
  z-index: 1;
  flex-wrap: wrap
}

.home-service .box-wrap .box {
  width: 25%;
  border-right: 1px rgba(255, 255, 255, 1) solid;
  border-bottom: 1px rgba(255, 255, 255, 1) solid;
  position: relative;
  height: 85vh
}

.home-service .box-wrap .box:before {
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0;
  left: 0;
  top: 0;
  position: absolute;
  content: ''
}

.home-service .box-wrap .box.active:before {
  opacity: .8
}

.heading_clas {
  color: #fff;
  font-size: 19px;
  text-align: center;
  padding-top: 25px
}

.home-service .box-wrap .box .detail {
  top: -50px;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  position: relative;
  z-index: 1
}

.home-service .box-wrap .box.active .detail {
  opacity: 1
}

.home-service .box-wrap .box .detail .text {
  width: 80%;
  text-align: center
}

.home-service .box-wrap .box .detail .text h3 {
  color: #fff;
  text-align: left;
  font-family: sans-serif;
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase
}

.home-service .box-wrap .box .detail .text p {
  color: #fff;
  margin: 20px 0;
  text-align: left
}

.home-service .box-wrap .box .detail .text p.gap {
  margin: 5px 0 25px
}

.home-service .box-wrap .box .detail .text p a {
  color: #fff;
  border: 1px #fff solid;
  display: inline-block;
  padding: 8px 20px;
  border-radius: 6px
}

.home-service .box-wrap .box .detail .text p a:hover {
  background: #bb0b0b;
}

.title-heading {
  color: #292929;
  font-size: 32px
}

.services .box {
  margin: 20px 0 0 0;
  display: flex;
  align-items: center;
  justify-content: space-between
}

.services .box .service-banner {
  width: 40%;
  height: 320px;
  position: relative
}

.services .box .service-banner:before {
  width: 90%;
  height: 90%;
  content: '';
  position: absolute;
  left: -10px;
  top: -10px;
  background: #292929;
  z-index: 0;
  opacity: 1
}

:after,
:before,
img {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s
}

.services .box .service-banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
  z-index: 1;
  border-radius: 10px;
  box-shadow: 0 0 10px rgb(128 128 128 / 50%)
}

.services .box .typo {
  width: 55%
}

/* service end */

.ttm-boxes-spacing-10px .ttm-box-col-wrapper {
  height: 320px;
}

.ttm-boxes-spacing-10px .ttm-box-col-wrapper img {
  height: 320px;
  object-fit: cover;
}